galaxy_info:
  author: Stefan Midjich
  description: DotDeb repo
  license: licens MIT
  min_ansible_version: 2.4
  galaxy_tags: []
  platforms:
    - name: Debian
      versions:
        - 8
        - 9
    - name: Ubuntu
      versions:
        - 16.04
        - 18.04

dependencies: []
